espnet: '202211'
files:
  model_file: exp_babel/hubert_iter2_train_ssl_torchaudiohubert_large_960h_pretrain_it2_wavlm_babel_light_raw_layer_9/5epoch.pth
python: "3.8.16 (default, Jan 17 2023, 23:13:24) \n[GCC 11.2.0]"
timestamp: 1696218193.437084
torch: 2.0.1+cu117
yaml_files:
  train_config: exp_babel/hubert_iter2_train_ssl_torchaudiohubert_large_960h_pretrain_it2_wavlm_babel_light_raw_layer_9/config.yaml
